# Type Alias DatasourceResultSort

type DatasourceResultSort = {
name: string;
order: DatasourceResultSortOrder;
}

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:9

##### Index

### Properties

name
order

## Properties

### name

name: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:11

### order

order: DatasourceResultSortOrder

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:10